during cSio install: Error rev=-2011

Discussion in 'Wii - Hacking' started by Becky87, Dec 23, 2008.

Dec 23, 2008
  1. Becky87
    OP

    Newcomer Becky87 Newbie

    Joined:
    Dec 23, 2008
    Messages:
    3
    Country:
    Netherlands
    I hope someone can help me out...
    my wii refuses to install any Cios programm or other app what has to do with WAD or .dol.
    i have the latest update *3.4 i think...
    i tried to downgrade my wii, but it didn't work?
    my wii always has title errors or something [​IMG]
    I can't even delete the old files i installed...


    can someone please help me?
     
  2. Littlegreenmen

    Member Littlegreenmen GBAtemp Fan

    Joined:
    Dec 16, 2008
    Messages:
    339
    Location:
    England
    Country:
    United Kingdom
  3. Becky87
    OP

    Newcomer Becky87 Newbie

    Joined:
    Dec 23, 2008
    Messages:
    3
    Country:
    Netherlands
    ok thnks [​IMG]
    i hope it will work now, because it always tells me that there is not tickel or title [​IMG]
    isn't it bad btw that i tried to install several CIOS?
     
  4. Becky87
    OP

    Newcomer Becky87 Newbie

    Joined:
    Dec 23, 2008
    Messages:
    3
    Country:
    Netherlands
    an update:
    still it keeps telling me that there are no tickets? while installing?
    and i cant remove everything i installed, because it says: no title

    what should i do?
    did i mess up my wii?
     
  5. Xras

    Member Xras GBAtemp Regular

    Joined:
    Nov 11, 2008
    Messages:
    139
    Country:
    Netherlands
    Would be nice to know what app you're using.

    For downgrading from 3.4, use WM1.3 to install IOS16.
    Then use the modded WM for IOS 16 to install cIOS_fix.
    After that, you can use WM1.3 to install wads and IOS/cIOS again.

    EDIT: I'd recommend to use cIOS downgrader after this, and then IOS downgrader to ensure you're on a full 3.2.
     

Share This Page